#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-AJPUP8DcumK1HwiKztJxlw
key:                  mmark-0.0.7.6-AJPUP8DcumK1HwiKztJxlw
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  e188d794c44984893cd503f3ed059585
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-AJPUP8DcumK1HwiKztJxlw
depends:
    aeson-1.5.6.0-D6JFXMoVVY440Mpm8YlAiW base-4.15.1.0
    case-insensitive-1.2.1.0-AnE8Ie2nwCHDj5Bu7Kwsw containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-ImNlUre2rHgIkuGbqNQCOO
    email-validate-2.3.2.16-HgSOk1HiPs2JPr29UiMnHX
    foldl-1.4.12-LsGcwFCq67x4q1wBkK5bBp
    hashable-1.4.0.2-BtUN60XU2rZ3DwXWIBThsB
    html-entity-map-0.1.0.0-INk3TBYjvgdLNFxT61rfLe
    lucid-2.11.1-6j5mLpePW2z6NGj9hAaDSY
    megaparsec-9.2.1-7wPRhrxzMpp2YFI3g5v0qF
    microlens-0.4.13.0-8kbZITwqGed8vNsPXOVOwI
    microlens-th-0.4.3.10-KCY28TQLQpmL3GOWdTLUUK
    modern-uri-0.3.4.4-KvhjpYP3JjZBIcjCQtjH3N mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB text-1.2.5.0
    text-metrics-0.3.2-E0KDSqrNePwHqCbNpTFGP2
    unordered-containers-0.2.19.1-7SQ4DJN6rki64sevxnHKhZ
    yaml-0.11.8.0-JAlMaV6zaY5tBLh3SJncY

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

